# Uses of Class
net.postgis.jdbc.geometry.binary.ByteSetter

Packages that use ByteSetter
Package
Description
net.postgis.jdbc.geometry.binary

## Uses of ByteSetter in net.postgis.jdbc.geometry.binary

Subclasses of ByteSetter in net.postgis.jdbc.geometry.binary
Modifier and Type
Class
Description
`static class`
`ByteSetter.BinaryByteSetter`
`static class`
`ByteSetter.StringByteSetter`
Methods in net.postgis.jdbc.geometry.binary with parameters of type ByteSetter
Modifier and Type
Method
Description
`static ValueSetter`
BinaryWriter.`valueSetterForEndian(ByteSetter bytes, byte endian)`
Get the appropriate ValueGetter for my endianness
Constructors in net.postgis.jdbc.geometry.binary with parameters of type ByteSetter
Modifier
Constructor
Description
``
`NDR(ByteSetter data)`
``
`ValueSetter(ByteSetter data, byte endian)`
``
`XDR(ByteSetter data)`